#collage {
	float: left;
	margin: -2px;
	margin-bottom: 38px;
}

#collage td {
	font-size: 22px;
	line-height: 22px;
	text-transform: uppercase;
	text-align: center;
}

#collage i {
	color: #f1c1c1;
}

#collage img[rel] {
	cursor: pointer;
}

/* free shipping message */

#collage {
	margin-bottom: 48px;
}

#products {
	padding-top: 50px;
}

#products h4 {
	margin-top: -68px !important;
}